/*---------------------------------------------------
 UPDATING BOOTSTRAP STYLES FOR ADA COMPLIANCE TO v5.1 
 ----------------------------------------------------*/
.movie-play .modal-body {
  padding: 0;
}
.close-button {
  width: 25px;
  height: 25px;
  background-color: white;
  border-radius: 50%;
  position: absolute;
  right: -10px;
  top: -13px;
  z-index: 1;
  text-align: center;
}
.close-button button.close {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  filter: alpha(opacity=100);
  float: none;
  font-size: 26px;
  font-weight: normal;
  color: #353535;
  text-shadow: none;
  padding-left: 1px;
}
.close-button button.close:focus {
  outline: none;
}
@media screen and (max-height: 590px) {
  .modal-body {
    overflow-y: visible !important;
    height: auto !important;
    max-height: inherit !important;
  }
}
.techdrivestudios-ns h2 {
  color: #d12e2e;
}
.techdrivestudios-ns .border {
  border-bottom: 2px solid;
}
.techdrivestudios-ns #programNav {
  background-color: black;
}
.techdrivestudios-ns #programNav .row.nav-primary {
  background: transparent;
  padding: 0px 5px 20px 5px;
  width: 1000px;
  margin-left: 0px;
  position: absolute;
  z-index: 30;
  color: white;
}
.techdrivestudios-ns #programNav .row.nav-primary img {
  width: 30%;
  margin-top: 10px;
  margin-left: 40px;
}
.techdrivestudios-ns #programNav .nav.nav-pills {
  margin-left: 30px;
  margin-bottom: 20px;
}
.techdrivestudios-ns #programNav .nav-secondary {
  height: 10px !important;
  opacity: 0;
}
.techdrivestudios-ns #programNav .nav-holder {
  height: 10px !important;
}
.techdrivestudios-ns #programNav .nav li a:hover {
  background-color: transparent;
}
.techdrivestudios-ns #programNav .nav li.nav-left {
  margin: 10px 0px 0px 0px;
  top: -120px;
  left: 420px;
}
.techdrivestudios-ns #programNav .nav li.nav-left a {
  position: relative;
  display: block;
  padding: 20px 25px;
  font-size: 16px;
}
.techdrivestudios-ns #programNav .nav-pills li.nav-left a {
  color: white;
  background-color: transparent;
}
.techdrivestudios-ns #programNav .nav-pills li.nav-left a:hover {
  color: #d12e2e;
  background-color: transparent;
}
.techdrivestudios-ns #programNav .carousel-inner {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 601px;
}
.techdrivestudios-ns #programNav .carousel-inner img {
  opacity: 0.7;
}
.techdrivestudios-ns #programNav .carousel-inner .text {
  position: relative;
  color: white;
  top: -340px;
}
.techdrivestudios-ns #programNav .carousel-inner .text h1 {
  margin-bottom: -18px;
}
.techdrivestudios-ns #programNav .carousel-inner .text .h1 {
  margin-bottom: -5px;
}
.techdrivestudios-ns #programNav .carousel-inner .text h2 {
  color: white;
}
.techdrivestudios-ns #programNav .carousel-inner .text .btn.btn-primary.btn-lg {
  background-color: #d12e2e;
  border-color: #d12e2e;
}
.techdrivestudios-ns #programNav .carousel-inner .text .btn.btn-primary.btn-lg:hover {
  background-color: #991320;
  border-color: #991320;
}
.techdrivestudios-ns #programNav .carousel.slide {
  margin-top: -20px;
  margin-left: -20px;
  margin-right: -20px;
}
.techdrivestudios-ns #programNav .carousel-indicators .active {
  background-color: #d12e2e;
}
.techdrivestudios-ns #programNav .carousel-indicators li {
  background-color: white;
  border: 1px solid transparent;
}
.techdrivestudios-ns #programNav .fa.fa-chevron-left:before {
  content: '\f104';
}
.techdrivestudios-ns #programNav .fa.fa-chevron-right:before {
  content: '\f105';
}
.techdrivestudios-ns #programNav .carousel-control .fa.fa-chevron-left {
  font-size: 40px;
  margin-top: 280px;
  margin-left: -40px;
}
.techdrivestudios-ns #programNav .carousel-control .fa.fa-chevron-right {
  font-size: 40px;
  margin-top: 280px;
  margin-right: -40px;
}
.techdrivestudios-ns #about img {
  width: 300%;
  margin-left: -250px;
  margin-top: 40px;
}
.techdrivestudios-ns #about .col-xs-8 {
  margin-top: 200px;
  padding: 0px 40px 20px 40px;
  margin-left: -40px;
}
.techdrivestudios-ns #services {
  padding: 40px 120px 20px 120px;
}
.techdrivestudios-ns #services p.h4 {
  padding-top: 20px;
}
.techdrivestudios-ns #services .col-xs-6 .border {
  border-bottom: 2px solid #991320;
  width: 20%;
  margin-top: 30px;
  margin-bottom: 30px;
}
.techdrivestudios-ns #services .col-xs-12 {
  margin-top: 40px;
}
.techdrivestudios-ns #services img {
  width: 80%;
  margin-top: 140px;
}
.techdrivestudios-ns #services .col-xs-8 .border {
  border-bottom: 2px solid #991320;
  width: 20%;
  margin-top: 30px;
  margin-bottom: 30px;
}
.techdrivestudios-ns #services ul {
  margin-left: -25px;
}
.techdrivestudios-ns #services .btn.btn-primary.btn-md {
  background-color: #d12e2e;
  border-color: #d12e2e;
  margin-top: 20px;
}
.techdrivestudios-ns #services .btn.btn-primary.btn-md:hover {
  background-color: #991320;
  border-color: #991320;
}
.techdrivestudios-ns #contact {
  padding: 40px 120px 20px 120px;
}
.techdrivestudios-ns #contact p.h4 {
  padding-top: 20px;
}
.techdrivestudios-ns #contact iframe {
  margin-left: -150px;
}
.techdrivestudios-ns #follow {
  padding: 20px 120px 40px 120px;
  margin-top: 1260px;
  background-color: #f5f5f5;
}
.techdrivestudios-ns #follow h2 {
  color: black;
  margin-bottom: 20px;
}
.techdrivestudios-ns #follow a {
  color: #333333;
}
.techdrivestudios-ns #follow .fa.fa-2x.fa-facebook {
  margin-right: 10px;
  margin-left: 280px;
}
.techdrivestudios-ns #follow .fa.fa-2x.fa-instagram {
  margin-right: 18px;
}
.techdrivestudios-ns #follow .fa.fa-2x.fa-youtube-play {
  margin-right: 18px;
}
.techdrivestudios-ns #follow img {
  width: 5%;
  margin-right: 10px;
  margin-top: -12px;
}
